package cz.moneta.test.dsl.hypos.enums;

public enum MainIncomeType {
    DEFINED_PERIOD("Na dobu určitou"),
    UNDEFINED_PERIOD("Na dobu neurčitou"),
    WORK_ACTIVITY_AGREEMENT("Dohoda o pracovní činnosti"),
    WORK_AGREEMENT("Dohoda o provedení práce");

    private final String mainIncomeType;

    MainIncomeType(String mainIncomeType) {
        this.mainIncomeType = mainIncomeType;
    }

    public String getValue() {
        return mainIncomeType;
    }
}